Intel® MPI Library
Get help with building, analyzing, optimizing, and scaling high-performance computing (HPC) applications.
2191 Discussions

Intel MPI Library version 2021.5.1 including Apache

User_91
Beginner
565 Views

Hi, I need to know that which part of Intel MPI Library for Linux version 2021.5.1 requires Apache (Log4j version 2.17.1)?

0 Kudos
2 Replies
SantoshY_Intel
Moderator
532 Views

Hi,


Thanks for reaching out to us.


We are working on your issue and we will get back to you soon.


Thanks & Regards,

Santosh


0 Kudos
User_91
Beginner
525 Views

Hi Santosh,

Looking forward to that. Thanks!

0 Kudos
Reply